
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__150562_ {max-width: 1903px; margin:0 auto;}
.pm-slide_wide__150562_ a {border:none; text-decoration:none;}
.pm-slide_wide__150562_ a img {border:none;}
.pm-slide_wide__150562_ .owl-item {}
.pm-slide_wide__150562_ .item {position:relative;}
.pm-slide_wide__150562_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__150562_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__150562_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__150562_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__150562_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__150562_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__150562_ .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__150562_ .owl-nav .owl-next {right:5px;}
.pm-slide_wide__150562_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__150562_ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__150562_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__150562_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__150562_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__150562_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__150562_ .owl-dots .owl-dot.active span,
.pm-slide_wide__150562_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_150563_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_150563_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150563_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_150564_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150564_ > div {}
.layout_150564_ > div:after {content:''; display:block; clear:both;}
.layout_150564_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150564_ > div > .container_1 {width:25%;}
.layout_150564_ > div > .container_2 {width:25%;}
.layout_150564_ > div > .container_3 {width:25%;}
.layout_150564_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_150564_ > div > .container_1 { width:50%; }
	.layout_150564_ > div > .container_2 { width:50%; }
	.layout_150564_ > div > .container_3 { width:50%; }
	.layout_150564_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_150564_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_150565_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_150565_ * {box-sizing:border-box;}
.img_150565_ a {display:block; text-decoration:none;}
.img_150565_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_150566_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_150566_ * {box-sizing:border-box;}
.img_150566_ a {display:block; text-decoration:none;}
.img_150566_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_150568_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_150568_ * {box-sizing:border-box;}
.img_150568_ a {display:block; text-decoration:none;}
.img_150568_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_150567_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_150567_ * {box-sizing:border-box;}
.img_150567_ a {display:block; text-decoration:none;}
.img_150567_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_150569_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_150569_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150569_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_150570_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_150570_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150570_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_150571_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150571_ > div {margin-left:-10px;}
.layout_150571_ > div:after {content:''; display:block; clear:both;}
.layout_150571_ > div > [class^=container_] {float:left; position:relative; width:90%; padding-left:10px; box-sizing:border-box;}
.layout_150571_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
.layout_150571_ > div > .container_1 {width:33.333333333333%;}
.layout_150571_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_150571_ > div > .container_1 { width:100%; }
	.layout_150571_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_150571_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150574_ {font-size:0;}
.title_150574_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_150574_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_150574_.style_top p {padding-top:10px;}
.title_150574_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_150574_.style_right p {padding-right:14px;}
.title_150574_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_150574_.style_bottom p {padding-bottom:12px;}
.title_150574_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_150574_.style_left p {padding-left:14px;}
.title_150574_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_150574_.style_circle1 p {padding-left:20px;}
.title_150574_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_150574_.style_circle2 p {padding-left:20px;}
.title_150574_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤전송폼 리스트 (슬라이드)  ****************** */

	.myreg_slide__150775_ {display:none;border-top:1px solid #e2e5e7}
	.myreg_slide__150775_.on {display:block}
	.myreg_slide__150775_ ul {margin:0;padding:0;list-style:none}
	.myreg_slide__150775_ li {border-bottom:1px solid #e2e5e7;font-size:13px}
	.myreg_slide__150775_ dl {position:relative;margin:0;padding:10px;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.myreg_slide__150775_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.myreg_slide__150775_ dl dd {position:absolute;right:0;top:0;margin:0;padding:10px;font-size:12px;color:#666;font-family:Arial}
	.myreg_slide__150775_ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
	.myreg_slide__150775_ .empty {padding:10px 12px;color:#666;text-align:center}
	.myreg_slide__150775_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 타이틀 텍스트  ****************** */

.title_150572_ {font-size:0;}
.title_150572_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_150572_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_150572_.style_top p {padding-top:10px;}
.title_150572_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_150572_.style_right p {padding-right:14px;}
.title_150572_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_150572_.style_bottom p {padding-bottom:12px;}
.title_150572_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_150572_.style_left p {padding-left:14px;}
.title_150572_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_150572_.style_circle1 p {padding-left:20px;}
.title_150572_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_150572_.style_circle2 p {padding-left:20px;}
.title_150572_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 제품출력 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-product_slide_responsive__150776_ {max-width:1000px; margin:0 auto}
	.pm-product_slide_responsive__150776_ a {display:block;border:none}
	.pm-product_slide_responsive__150776_ .owl-item {z-index:1;}
	.pm-product_slide_responsive__150776_ .item {position:relative}
	.pm-product_slide_responsive__150776_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-product_slide_responsive__150776_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-100px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-product_slide_responsive__150776_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-product_slide_responsive__150776_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-product_slide_responsive__150776_ .owl-nav .owl-prev {left:5px}
	.pm-product_slide_responsive__150776_ .owl-nav .owl-next {right:5px}
	.pm-product_slide_responsive__150776_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-product_slide_responsive__150776_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-product_slide_responsive__150776_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-product_slide_responsive__150776_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-product_slide_responsive__150776_ .owl-dots .owl-dot {display:inline-block}
	.pm-product_slide_responsive__150776_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-product_slide_responsive__150776_ .owl-dots .owl-dot.active span,
	.pm-product_slide_responsive__150776_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-product_slide_responsive__150776_ .figure {position:relative;overflow:hidden}
	.pm-product_slide_responsive__150776_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-product_slide_responsive__150776_ .item:hover .figure:after {border-width:3px}

	.pm-product_slide_responsive__150776_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-product_slide_responsive__150776_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-product_slide_responsive__150776_ .caption dd {margin:0}
	.pm-product_slide_responsive__150776_ .caption dd span {display:block;padding:2px 0}
	.pm-product_slide_responsive__150776_ .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-product_slide_responsive__150776_ .caption .goods_text {font-size:12px;color:#888}
	.pm-product_slide_responsive__150776_ .caption .goods_text:before {content:'- '}
	.pm-product_slide_responsive__150776_ .caption .price {font-size:14px;font-weight:bold;color:#333}
	.pm-product_slide_responsive__150776_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-product_slide_responsive__150776_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-product_slide_responsive__150776_ .caption.over .goods_name {color:#fff}
	.pm-product_slide_responsive__150776_ .caption.over .goods_text {display:none}
	.pm-product_slide_responsive__150776_ .caption.over .price {color:#fff}
	.pm-product_slide_responsive__150776_ .caption.down {padding:10px 0}
	.pm-product_slide_responsive__150776_ .caption.none {display:none}

/* ****************** 공백  ****************** */

.empty_line_150576_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_150576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150576_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
